		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2021 11:58:23
*/


/*html,body,#wrapper { height: 100%; }*/
body{background: #CD4833 url('http://qanzac100.slq.qld.gov.au/__data/assets/image/0007/283417/background-blur.jpg') no-repeat center center fixed; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; font-family:sans-serif; margin: 0px; padding: 0px; width:100%;}
#main-menu{display:none;}
#bcrumb{display:none;}
#footer{display:none;}


#logo { display:block; margin: 0; padding: 0; height:150px; margin-left:-20px;}
#dl-flyer { padding-left: 15px; padding-right: 15px; padding-top: 15px; width: 930px; margin: 0 auto; color:white; display:block; }
#main-content { display:block; }
div.desc { width: 900px; padding-bottom: 100px; position: relative; }
div.body-text { margin-right:300px }
.aside { margin-top: 25px; position: absolute; top: 0; right: 0; }

h1 { font-family:'headline_onehplhs'; font-size:12em; letter-spacing:0.03em; padding-bottom:0; margin-bottom:0; line-height:0.8em; }
h1 .parade-kerning-t{
    letter-spacing:-0.1em;
}
h1 .parade-kerning-s{
    letter-spacing:-0.02em;
}
h1 .parade-kerning-space{
    letter-spacing:-0.05em;
}
h2 { font-family:'antoniobold'; font-size:3.3em; }
h3 { font-size: 20pt; }
p { font-size: 18pt; }

a { color:white; text-decoration: none; }
a:hover { text-decoration:underline; }

#bottom { padding-bottom: 40px; }
.clearfix { height: 100px; display:block; }


/* SETUP FONT STYLES  */
@font-face {
    font-family:'headline_onehplhs';
    src:url('http://qanzac100.slq.qld.gov.au/__data/assets/file/0004/283423/headoh__-webfont.eot');
    src:url('http://qanzac100.slq.qld.gov.au/__data/assets/file/0004/283423/headoh__-webfont.eot?#iefix') format('embedded-opentype'),
    url('http://qanzac100.slq.qld.gov.au/__data/assets/file/0019/283411/headoh__-webfont.woff2') format('woff2'),
    url('http://qanzac100.slq.qld.gov.au/__data/assets/file/0018/283410/headoh__-webfont.woff') format('woff'),
    url('http://qanzac100.slq.qld.gov.au/__data/assets/file/0008/283409/headoh__-webfont.ttf') format('truetype'),
    url('http://qanzac100.slq.qld.gov.au/__data/assets/file/0005/283424/headoh__-webfont.svg#headline_onehplhs') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'antoniobold';
    src:url('http://qanzac100.slq.qld.gov.au/__data/assets/file/0009/283383/antonio-bold-webfont.eot');
    src:url('http://qanzac100.slq.qld.gov.au/__data/assets/file/0009/283383/antonio-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('http://qanzac100.slq.qld.gov.au/__data/assets/file/0009/283392/antonio-bold-webfont.woff2') format('woff2'),
    url('http://qanzac100.slq.qld.gov.au/__data/assets/file/0008/283391/antonio-bold-webfont.woff') format('woff'),
    url('http://qanzac100.slq.qld.gov.au/__data/assets/file/0007/283390/antonio-bold-webfont.ttf') format('truetype'),
    url('http://qanzac100.slq.qld.gov.au/__data/assets/file/0006/283389/antonio-bold-webfont.svg#antoniobold') format('svg');
    font-weight:normal;
    font-style:normal;
}


/* CSS BREAKPOINTS FROM CSS TRICKS (https://css-tricks.com/snippets/css/media-queries-for-standard-devices/)  ----------- */

/* Smartphones (portrait and landscape) ----------- */ @media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    body{}
#logo { margin-left:20px;}
    h1{
        font-size:68pt;
width:300px;
        line-height:1em;
    }
#dl-flyer { width: 100%; }
div.desc { width: 100%; }
div.body-text { margin-right:0px; width: 95%; }
.aside { position: relative; left: 0; text-align: center; }
    h2{font-size:23pt;margin-top:10px; width: 90%}
    #logo img{
        width:80px;
        height:80px;
        margin-left:-20px;
    }
    #logo {
        height:50px;
    }
#bottom { text-align: center; }
    #bottom img{
        width:200px;
        padding-bottom:20px;
    }

/* Styles */
}

/* Smartphones (landscape) ----------- */ @media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */ @media only screen and (max-width : 320px) {
    h1{font-size:46pt;}
    h2{font-size:16pt;margin-top:10px;}
    #logo img{width:50px;height:50px;}
    #logo {height:30px;}
/* Styles */
}
